org.h2.util

## Class DateTimeTemplate.FieldType

- java.lang.Object
- - org.h2.util.DateTimeTemplate.FieldType

Enclosing class:
  DateTimeTemplate

    public static final class DateTimeTemplate.FieldType
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`FieldType()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### FieldType

    public FieldType()